import type { ILoginResponseDTO } from "@erp/auth";
import secureLocalStorage from "react-secure-storage";

export const getApiAuthorization = () => {
  const authInfo = secureLocalStorage.getItem("uecko.auth") as ILoginResponseDTO;

  return authInfo?.token ? `Bearer ${authInfo.token}` : "";
};
